const baseURL = "https://www.infish.cn";
// const localURL = "http://192.168.110.180:8889";

const baseVersion = "/cloud/v1";
const treeVersion = "/tree/v1";

const _params = new URLSearchParams(decodeURIComponent(location.search))
const base =  _params.get("base") || ""
const user =  _params.get("user") || ""

//@ts-ignore
window.noObsCdn = true;

console.log("base=>",base, user);

const Dict_Apis = {
  authLocal: user,
  queentreeLocal: base,
  auth: `${baseURL}${baseVersion}/usercenter`,
  queentree: `${baseURL}${treeVersion}/assetcenter`,
  promotion: `${baseURL}${baseVersion}/promotionv1`,
  // promotion: `${localURL}/promotion`,
};

export { Dict_Apis };
